View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000611Ecere SDKecerepublic2011-09-10 20:212013-09-23 07:39
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000611: Insert caret in front of keyword takes out blue
DescriptionAs summarized.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000602)
jerome (administrator)
2012-05-29 16:11
edited on: 2012-05-29 16:11

Solved by https://github.com/ecere/sdk/commit/c1b6cc1d2ff9fc2b120c3eee05d9150d301485f9 [^]


- Issue History
Date Modified Username Field Change
2011-09-10 20:21 jerome New Issue
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2012-05-29 16:11 jerome Status new => resolved
2012-05-29 16:11 jerome Fixed in Version => 0.44.1 Android
2012-05-29 16:11 jerome Resolution open => fixed
2012-05-29 16:11 jerome Assigned To => jerome
2012-05-29 16:11 jerome Note Added: 0000602
2012-05-29 16:11 jerome Note Edited: 0000602
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed
2013-09-23 07:39 jerome Fixed in Version 0.44.12 Fixes => 0.44.07



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker